ro:
  activerecord:
    models:
      instructor_detail:
        one: detalii angajat
        other: detalii angajati
    attributes:
      instructor_detail:
        first_name: nume
        last_name: prenume
        created_at: creat_la
        updated_at: updatat_la
        id_doc_series: serie buletin
        id_doc_number: numar buletin
        id_doc_cnp: cnp buletin
        id_doc_type: tip act de identitate
        id_doc_exp_date: data expirare buletin
        license_series: serie permis
        license_exp_date: data expirare permis
        certificate_series: serie atestat
        certificate_number: numar atestat
        certificate_exp_date: data expirare atestat
        medical_number: numar analize
        medical_exp_date: data expirare analize
        psychological_number: numar psihologic
        psychological_exp_date: data expirare psihologic
        record_number: numar cazier
        record_exp_date: data expirare cazier
        user: utilizator
        user_id: id utilizator
        id_doc_types:
          ci: ci
          bi: bi
